default:
  http_metas:
    content-type: text/html

  metas:
    title:        Module d'administration Email Passion - Espaces publicitaires
    robots:       no-follow
    description:  Module d'administration Email Passion
    keywords:     Module d'administration Email Passion
    language:     fr

  stylesheets:    [main, backoffice]

  has_layout:     on
  layout:         layout

